登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Chrome内存错误引用漏洞(CNVD-2019-42589)

 关注(0)  
CNVD-ID CNVD-2019-42589
公开日期 2019-11-28
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:N/A:P)
影响产品 Google Chrome <76.0.3809.100
CVE ID CVE-2019-5868
漏洞描述 Google Chrome是美国谷歌(Google)公司的一款Web浏览器。PDFium是其中的一个开源PDF渲染引擎。

Google Chrome 76.0.3809.100之前版本存在安全漏洞。远程攻击者可通过特制PDF文件利用利用该漏洞导致堆破坏。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-5868
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/2019/08/stable-channel-update-for-desktop.html
厂商补丁 Google Chrome内存错误引用漏洞(CNVD-2019-42589)的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-27
收录时间 2019-11-28
更新时间 2019-11-28
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论